<?php

namespace Database\Seeders;

use App\Models\LeadSource\LeadSourceEndpoint;
use Illuminate\Database\Seeder;

class LeadSourceEndpointSeeder extends Seeder {
    /**
     * Run the database seeds.
     */
    public function run(): void {
        LeadSourceEndpoint::withoutEvents(function ()
        {
            LeadSourceEndpoint::factory(100)->create();
        });
    }
}
